@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');

html {
  overflow-y: scroll;
  overflow-x: hidden;
  -ms-overflow-style: scrollbar;
}
table
{ 
margin-left: auto;
margin-right: auto;
}
body {
  background: #f7f7f8;
  color: #000;
  font-family: 'Open Sans', sans-serif;
  font-size:10pt;
  -webkit-font-smoothing: antialiased;
}

.teams > span {
    width: 100px !important;
}

.container{
	max-width:1295px;
}

.navbar-collapse.collapse.in {
  display: block!important;
}

.spig{
	filter: grayscale(100);
	cursor:pointer;
}

.spig:hover{
	filter: grayscale(0);
}

.logobox iframe{
	float: right;
    margin-bottom: 40px;
}

img {
  max-width: 100%;
  height: auto;
}

iframe {
  border: 0;
}

.align-center {
  text-align: center;
}

.align-left {
  text-align: left !important;
}



.first-group{
	position:relative;
	height: 486px;
	margin-top: 20px;
	margin-bottom: 30px;
	-webkit-box-shadow: 0 0 10px 0 #0000004f;
	box-shadow: 0 0 10px 0 #0000004f;
}

.packimage{
	height: 401px;
	position: relative;
	background-position:center;
	background-size:cover;
}

.secarea{
	background-color:#fff;
	position:absolute;
	width:100%;
	bottom:0;
	left:0;
	text-align:center;
	
	font-size:12pt;
	padding-top: 46px;
	font-weight:700;
	right:0;
	height:86px;
}

.areabutton4{
	text-transform:uppercase;
	text-align:center;
	font-size: 11pt;
	z-index: 1;
	margin-top:30px;
	padding-left: 10px;
	padding-right: 10px;
	margin-bottom: 45px;
	cursor:pointer;
	
	color:#333;
	font-weight:700;
	padding-top: 9px;
	background-color: transparent;
	height: 40px;
}

.areabutton4:hover{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-size:11pt;
	padding-left: 10px;
	padding-right: 10px;
	z-index: 1;
	margin-top:30px;
	margin-bottom: 45px;
	cursor:pointer;
	border:1px solid transparent;
	font-weight:700;
	padding-top: 9px;
	height: 40px;
}


.areabutton3{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-size:14pt;
	z-index: 1;
	margin-top:30px;
	margin-bottom: 45px;
	width: 220px;
	-webkit-box-shadow: 0 0 10px 0 #A6A6A6;
	box-shadow: 0 0 10px 0 #A6A6A6;
	cursor:pointer;
	font-weight:700;
	padding-top: 19px;
	height:65px;
}

.areabutton:hover{
	color:#333;
	margin-top:5px;
	transform:2s;
	transform:margin-top;
}

.areabutton3:hover{
	color:#333;

}

.areabutton{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-size:14pt;
	z-index: 1;
	width: 61%;
	cursor:pointer;
	font-weight:700;
	transition: 2s;
	padding-top: 20px;
	position:absolute;
	right: 0;
	left: 0;
	margin-right: auto;
	margin-left: auto;
	bottom: -32px;
	height:69px;
}

.areabutton2{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-size:14pt;
	-webkit-box-shadow: 0 0 10px 0 #A6A6A6;
	box-shadow: 0 0 10px 0 #A6A6A6;
	z-index: 1;
	width: 74%;
	top: 40px;
	font-weight:700;
	padding-top: 20px;
	position:absolute;
	right: 0;
	left: 0;
	cursor:pointer;
	margin-right: auto;
	margin-left: auto;
	height:69px;
}

.areabutton33{
	color:#fff;
	text-transform:uppercase;
	text-align:center;
	font-size: 11pt;
	z-index: 1;
	-webkit-box-shadow: 0 0 10px 0 #00000061;
	box-shadow: 0 0 10px 0 #00000061;
	width: 168px;
	bottom: 7%;
	font-weight:700;
	padding: 10px;
	position:absolute;
	right: 0;
	cursor:pointer;
	margin-right: auto;
	margin-left: auto;
	height: 34px;
}

.copyright{
	text-align:center;
	padding:40px 0 35px 0;
	color: #626262;
	font-size:11pt;
	
}

.rmbox:hover{
	border: 2px solid #fff;
	cursor:pointer;
}

.rmbox{
	position:absolute;
	top:50%;
	padding-top: 11px;
	font-size: 14pt;
	width: 37%;
	border-radius: 10px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	background-color: #000000b8;
	height: 53px;
	left: 0;
	margin-left: auto;
	right: 0;
	margin-right: auto;
}

.copyright a{
	color: #626262;
}

.copyright a:hover{
	text-decoration:none;
}

.newstabarea{
	background-color:#fff;
	-webkit-box-shadow: 0 0 10px 0 #0000004f;
	box-shadow: 0 0 10px 0 #0000004f;
	float:left;
	margin-top:30px;
	height: 704px;
	width:100%;
	overflow: hidden;
}

.newscontent{
	height: 176px;
	margin-right: -15px;
	cursor: pointer;
}



.imageline{
	background-position:center;
	background-size:cover;
	height: 706px;
	position:relative;
}



.firstline{
	font-size: 20pt;
	font-weight: 700;
	line-height: 33px;
	color: #333;
	padding: 47px 60px 48px 40px;
}

.detailline{
	font-size: 11pt;
	padding: 0px 60px 1px 40px;
	line-height: 0px;
	margin-top: -24px;
	color: #333;
}

.bottomline{
	border-bottom: 1px solid #d5d5d578;
	width: 91%;
	margin-top: 38px;
	display: block;
	position: absolute;
	right: 0;
}

.firstsub{
	font-size: 16pt;
	font-weight: 500;
	margin-top: 50px;
}

.firstsub2{
	font-size: 16pt;
	font-weight: 500;
	margin-top: 120px;
}

.secsub{
	font-size: 43pt;
	text-transform:uppercase;
	font-weight: 700;
	line-height: 49px;
	color: #333;
}

.preline{
	height: 7px;
	margin-top: 19px;
	margin-bottom: 28px;
	width: 133px;
}

.tickerare{
	background-color:#fff;
	-webkit-box-shadow: 0 0 10px 0 #0000004f;
	box-shadow: 0 0 10px 0 #0000004f;
	position:relative;
	z-index: 1;
	margin-bottom: -6px;
}


.productarea{
	background-position:center;
	background-size:cover;
	margin-top: 29px;
	border-radius: 20px;
	-webkit-box-shadow: 0 0 10px 0 #242424;
	box-shadow: 0 0 10px 0 #000000;
	height:420px;
}

.spitem{
	padding: 30px 20px 30px 20px;
}

.treer{
	-webkit-box-shadow: 0 0 20px 0 #00000029;
	box-shadow: 0 0 20px 0 #00000029;
	background-position:center;
	background-size:cover;
}

.triff{
	background-position:center;
	background-size:cover;
	height:600px;
	-webkit-box-shadow: 0 0 20px 0 #00000029;
	box-shadow: 0 0 20px 0 #00000029;
	margin-bottom:40px;
}



.userbg{
	height: 210px;
	background-position:center;
	background-size:cover;
	border-radius: 3px;
}
.playerbox{
	position:absolute;
	height:65px;
	bottom:0;
	width:100%;
	background-color: #00000066;
}
.plboxusername{
	font-size: 11pt;
	font-weight:700;
	padding-top: 5px;
	padding-left:10px;
	text-transform:uppercase;
}
.plboxfirstname{
	color: #fff;
	padding-left:10px;
	font-size: 9pt;
	font-weight: 600;
}

.socialbox a{
	text-transform:uppercase;
	font-size: 9pt;
	font-weight: 700;
	color: #fff;
	padding-right:10px;
	
}

.socialbox {
	text-transform: uppercase;
	font-size: 7pt;
	font-weight: 700;
	margin-top: 0px;
	color: #ffffff;
	padding-left: 10px;
}

.tee{
	max-width: 201px;
}

.nextmatch{
	text-align:center;
	font-weight:700;
	margin: 113px auto 31px auto;
	font-size: 28pt;
}

.ttname{
	text-align:center;
	font-weight:700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	font-size: 11pt;
}

.ttimg img{
	margin:0 auto;
	display:block;
}

.ttimg{
	max-width: 100px;
	margin:15px auto 0 auto;
	display:block;
	height: 100px;
	background-repeat: no-repeat;
	background-position:center;
	background-size: contain;
}

.align-self-center{
	margin:0 auto;
}

.countdown{
	background-color:#fff;
	height: 89px;
	width: 349px;
	margin:0 auto;
	margin-top:20px;
	-webkit-box-shadow: 0 0 20px 0 #00000029;
	box-shadow: 0 0 20px 0 #00000029;
}

.areabuttonmatch:hover{
	color:#333;
}

.areabuttonmatch a{
	color:#fff;
}

.areabuttonmatch a:hover{
	color:#333;
	text-decoration:none;
}

.areabuttonmatch {
    color: #fff;
    text-transform: uppercase;
    text-align: center;
    font-size: 11pt;
    z-index: 1;
    margin-top: 24px;
    margin-bottom: 30px;
    -webkit-box-shadow: 0 0 10px 0 #A6A6A6;
    box-shadow: 0 0 10px 0 #A6A6A6;
    width: 160px;
    cursor: pointer;
    font-weight: 700;
    padding-top: 13px;
    height: 45px;
}

.areabuttonmatch2:hover{
	color:#333;
}

.areabuttonmatch2 a{
	color:#333;
}

.areabuttonmatch2 a:hover{
	text-decoration:none;
}

.areabuttonmatch2 {
    color: #333;
    text-transform: uppercase;
    text-align: center;
    font-size: 11pt;
    z-index: 1;
    margin-top: 24px;
    -webkit-box-shadow: 0 0 10px 0 #A6A6A6;
    box-shadow: 0 0 10px 0 #A6A6A6;
    margin-bottom: 30px;
    width: 160px;
    cursor: pointer;
    font-weight: 700;
    padding-top: 13px;
    background-color: #fff;
    height: 45px;
}

.fa-calendar-alt{
	padding-right:5px;
}

.fa-map-marker-alt{
	padding-right:7px;
}

.datematch{
	font-size: 10pt;
	font-weight: 600;
	margin-top: 28px;
	padding: 0px;
	color: #333;
}

.leaguematch{
	font-size: 10pt;
	font-weight: 600;
	margin-top: 1px;
	padding: 0px;
	color: #333;
}

.result{
	font-size: 19pt;
	font-weight: 600;
	margin-top: 8px;
	padding-top: 20px;
	color: #333;
	text-align:center;
}

.resultdate{
	font-size: 11pt;
	font-weight: 600;
	margin-top: 12px;
	padding-top: 25px;
	color: #333;
	text-align:center;
}

.twarea{
	width: 51%;
	margin:0 auto;
	padding: 209px 0 260px 0;
	display:block;
	position:relative;
}

.labbo:first-child{
	background-color:#fff;
	margin-top: 0px;
	-webkit-box-shadow: 0 0 20px 0 #00000029;
	box-shadow: 0 0 20px 0 #00000029;
}

.labbo:nth-child(2){
	background-color: #dbdbdb;
	-webkit-box-shadow: 0 0 20px 0 #00000029;
	margin-top: 0;
	box-shadow: 0 0 20px 0 #00000029;
}


.twimage{
	position:absolute;
	
}

.twlogo{
	color:#77777e;
	line-height: 29px;
	font-size: 12pt;
	font-weight: 500;
}

.twimage{
	background-image:url(../images/twitterimg.png);
	width:177px;
	height:144px;
	position:absolute;
	top: 116px;
	left: -70px;
}

.twfirst{
	background-position:center;
	background-size:cover;
	height:75px;
	margin-top:30px;
	width:75px;
	float:left;
}

.twago{
	color: #a1a1a1;
	line-height: 29px;
	margin-top: 40px;
	padding-left: 20px;
	width: 50%;
	font-weight: 500;
	float: left;
	font-size: 10pt;
}

.twname{
	float: left;
	text-transform: uppercase;
	font-size: 21pt;
	margin-top: -9px;
	font-weight: 700;
	color: #333;
	padding-left: 17px;
}

.footertext{
	color: #7e7e7e;
	font-style:italic;
	line-height: 38px;
	margin-bottom: 65px;
	margin-top: 26px;
	font-size: 12pt;
}

.fonavde:hover{
	padding-left:20px;
}

.fonavde{
	color:#333;
	font-weight: 700;
	transition: 1s;
	font-size: 14pt;
	text-transform: uppercase;
}

.fonavde:hover{
	text-decoration:none;
}

.footernav{
	list-style: none;
	padding: 0;
	padding-left: 50px;
	margin-top: 161px;
}

.trck::before {
	content: "\f138";
	color: #9a9a9a;
	font-family: "Font Awesome 5 Free";
	font-weight: 900;
	font-size: 14pt;
	padding-right:20px;
	line-height:10px;
}

.trck{
	padding:13px 0 13px 0;
}

.footerbox{
	position:absolute;
	bottom: 20px;
	width:100%;
}

.emailfooter{
	color:#333;
	font-weight: 700;
	text-align:right;
	font-size: 14pt;
}

.footersocial{
	text-align:right;
}

.footersocial .fab{
	font-size: 17pt;
	padding: 20px;
	margin-top: 20px;
	cursor: pointer;
	transition:1s;
	color:#333;
}

.footersocial .fab:hover{
	padding-left:20px;
}
.navip{
}

.pagelogo img{
	max-height: 120px;
	margin-top:20px;
}

.firstnav{
	float:right;
	margin-top: 47px;
}

.navsocial{
	float:left;
}

.welcome{
	float:left;
	color: #000;
	font-weight: 300;
	padding-right: 34px;
	padding-top: 10px;
	font-size: 11pt;
}



.navsocial .fab{
	cursor: pointer;
	font-weight: 300;
	transition:1s;
	font-size: 16pt;
	padding:10px;
}

.secborder{
	height:1px;
	background-color: #00000052;
	width:100%;
	float:right;
	z-index: 2;
	margin-top: 9px;
}

.nav-link{
	color: #000 !important;
	font-weight: 500;
	font-size: 11pt;
	padding-left: 45px !important;
}



.dropdown-menu{
	background-color: #0000008a;
	border: 0;
	margin-top: 8px;
	border-radius: 0;
	right: 0;
	text-align: left;
}

.dropdown-item.active, .dropdown-item:active{
	background-color: transparent;
	height:100%;
}

.matt{
	background-position:center;
	background-size:cover;
	padding-bottom: 73px;
}



.dropdown-item{
	color:#fff;
}

.trexx{
	font-size:11pt !important;
	width: 47%;
	color: #fff;
	position: absolute;
	overflow: hidden;
	height: 87px;
	bottom: 33%;
	left: 0;
	z-index: 3;
	margin-left: auto;
	right: 0;
	margin-right: auto;
}

#days{
	text-align:center;
	float:left;
	font-size: 22pt;
	margin-top: 21px;
	margin-bottom: 10px;
	color: #333;
	line-height: 27px;
	padding-bottom:15px;
	text-transform:uppercase;
	font-weight: 700;
	padding-left: 9px;
	padding-right: 9px;
	min-width: 87px;
}

#hours{
	text-align:center;
	float:left;
	font-size: 22pt;
	margin-top: 21px;
	margin-bottom: 10px;
	color: #333;
	line-height: 27px;
	padding-bottom:15px;
	text-transform:uppercase;
	font-weight: 700;
	padding-left: 9px;
	padding-right: 9px;
	min-width: 87px;
}

#minutes{
	text-align:center;
	float:left;
	font-size: 22pt;
	margin-top: 21px;
	margin-bottom: 10px;
	color: #333;
	line-height: 27px;
	padding-bottom:15px;
	text-transform:uppercase;
	font-weight: 700;
	padding-left: 9px;
	padding-right: 9px;
	min-width: 87px;
}

#seconds{
	text-align:center;
	float:left;
	font-size: 22pt;
	margin-top: 21px;
	margin-bottom: 10px;
	color: #333;
	line-height: 27px;
	padding-bottom:15px;
	text-transform:uppercase;
	font-weight: 700;
	padding-left: 9px;
	padding-right: 9px;
	min-width: 87px;
}

.testheight {
  height:1200px;
  font-size:20px;
  text-align:center;
  padding:100px 20px;
}
.scrolltop {
	display:none;
	width:100%;
	margin:0 auto;
	position:fixed;
	z-index: 1;
	bottom:20px;
	right:10px;
}
.scroll {
	position:absolute;
	right: 13px;
	border-radius: 100%;
	bottom: 13px;
	padding: 13px;
	-webkit-box-shadow: 0 0 10px 0 #A6A6A6;
	box-shadow: 0 0 10px 0 #A6A6A6;
	width: 40px;
	height: 40px;
	text-align: center;
	margin: 0 0 0 0;
	cursor:pointer;
	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s;
}
.scroll:hover {
	background:rgba(178,178,178,1.0);
	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	-o-transition: 1.5s; 		
}
.scroll:hover .fa {
	padding-top:-10px;
}
.scroll .fa {
	font-size: 27px;
	margin-top: -6px;
	margin-left: -2px;
	transition: 1.5s;
	-moz-transition: 1.5s;
	-webkit-transition: 1.5s;
	color: #fff;
	-o-transition: 1.5s;
}


.navbar-toggler {
    color: rgba(255,255,255,.5);
    border-color: rgba(0, 0, 0, 0.77);
    margin-top: 10px;
}

.navbar-toggler-icon {
   background-image: url("data:image/svg+xml;charset=utf8,%3Csvg viewBox='0 0 32 32' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath stroke='rgba(0, 0, 0, 0.9)' stroke-width='3' stroke-linecap='round' stroke-miterlimit='10' d='M4 8h24M4 16h24M4 24h24'/%3E%3C/svg%3E");
   }
}

.social2 {
  width: 45px;
  height: auto;
  position: fixed;
  top: 30%;
  z-index: 1;
  left: 0;
  padding-left: 0;
  margin-left: 0;
  margin-top: 30px;
  perspective: 1000px;
}

.social2 li a {
  height: 43px;
  width: 43px;
  cursor:  pointer;
  display:  block;
  margin-bottom: 2px;
  font: normal normal normal 19px/42px  'FontAwesome', 'Source Sans Pro', Helvetica, Arial, sans-serif;
  color: #fff;
  -webkit-font-smoothing: antialiased;
  padding: 2px;
  text-decoration: none;
  text-align: center;
  transition: background 0.5s ease 0.3ms;
}

.social2 li a:hover {
  background: #1b1b1b;
  
}


.social2 li:first-child a {
  /* border-radius: 0 5px 0 0; */
}

.social2 li:last-child a {
 /* border-radius: 0 0 5px 0;*/
}

li {
    list-style-type: none;
}

.social2 li a div {
  width: 100%;
  float: left;
  text-align: center;
  background: #1b1b1b;
  position: absolute;
  display: table;
  color: #fff;
  left: 30px;
  margin: -43px 40px;
  padding: 8px;
  transform-origin: 0;
  visibility: hidden;
  opacity: 0;
  transform: rotateY(45deg);
  border-radius: 5px;
  transition: all 0.5s ease 0.3ms;
}

.social2 li div:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  left: -20px;
  top: 7px;
  border: 10px solid transparent;
  border-right: 10px solid #1b1b1b;
}

.social2 li a:hover div {
  visibility: visible;
  opacity: 1;
  transform: rotateY(0);
}

.fixed {
  position: fixed;
  will-change: transform;
}

.fixed--bottom {
  bottom: 0;
  left: 0;
  right: 0;
}

.cookie-disclaimer {
  background-color: #6969699c;
  color: #fff;
  font-size: 12px;
  font-size: 0.75rem;
  z-index: 1;
  opacity: 0;
  padding: 12px;
  padding: 0.75rem;
  -webkit-transform: translateY(100%);
  transform: translateY(100%);
  -webkit-transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, -webkit-transform 0.5s;
  transition: opacity 0.3s, transform 0.5s;
  transition: opacity 0.3s, transform 0.5s, -webkit-transform 0.5s;
}

.cookie-disclaimer.is-active {
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.cookie-disclaimer :first-child {
  margin-top: 0;
}

.cookie-disclaimer :last-child {
  margin-bottom: 0;
}

.AB_popup {
  position: fixed !important;
  left: 5px;
  bottom: 17px;
  padding: 14px 16px 20px 16px;
  z-index: 999;
  background-color: #333;
  border-radius: 15px 15px 15px 15px;
  color: #272727;
  right: 10px;
  width: 100%;
  max-width: 290px;
  display: block;
  -webkit-box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.23);
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.23);
  -webkit-transition: all 0.7s ease-out;
  transition: all 0.7s ease-out;
}

.AB_popup--title {
  color: #fff;
  font-weight: bold;
}

.AB_popup--subtitle {
  font-weight: bold;
  padding-top: 10px;
}

.AB_hide-button {
  padding: 3px 8px 3px 7px;
  position: absolute;
  right: 10px;
  top: 10px;
  cursor: pointer;
}

.AB_hide-button--inner {
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-transform: scaleX(1);
          transform: scaleX(1);
}

.AB_popup hr {
  border: 0;
  border-bottom: 1px solid #eee;
}

.AB_popup--hidden {
  -webkit-transform: translateX(-88%);
  transform: translateX(-88%);
}

.AB_hide-button--hidden {
  -webkit-transform: scaleX(-1);
  transform: scaleX(-1);
}

.AB_popup ul {
  padding-left: 20px;
}

.AB_question:not(:last-child) {
  margin-bottom: 5px;
}

.AB_question:last-child {
  margin-top: 20px;
}

.AB_question a {
  color: black;
  -webkit-text-decoration-line: underline !important;
          text-decoration-line: underline !important;
  border-bottom: none;
}

#cookie_vintage {padding-top: 5px;background-repeat:repeat-x;background-position:top;}

#cookie a {color: #fff;text-decoration:none;}
#cookie a:hover {text-decoration:underline;}
#cookie #cookieinhalt {padding: 16px;padding-top:5px;padding-right: 29px;padding-bottom: 13px;}

#cookie {text-align:center;height: 50px;position: relative;background-color: #28afbd;z-index:10000;width: 100%;font-size:12px;line-height:28px;}

#cookieCloser {color: #1c1c1c;font: 14px/100% arial, sans-serif;position: absolute;right: 20px;text-decoration: none;text-shadow: 0 1px 0 #343434;top: 14px;cursor:pointer;padding:4px;}

#cookieCloser:hover {
font: 14px/100% arial, sans-serif; 
right:20px; 
top: 14px
 position: absolute;
}

::-webkit-scrollbar {
  width: 0.5em;
  height: 0.5em;
}

::-webkit-scrollbar-track {
  background: #1b1b1b;
}

.twlogo a{
	color:#77777e;
	font-weight:700;
}

/*--- Sidebar ---*/

.sidebarblock {
    background-color: #fafafa;
    width: 100%;
    margin-bottom: 20px;
    box-shadow: 0 1px 2px #8d8d8d;
    border-radius: 10px;
}

.sidebarblock h3 {
    color: #363838;
    font-size: 14px;
    font-family: 'Open Sans Bold', sans-serif;
    margin: 0;
    padding: 20px;


}

.sidebarblock .divline {
    height: 1px;
    line-height: 1px;
    border-bottom: solid 1px #f1f1f1;
}

.sidebarblock .blocktxt {
    padding:10px;
	    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

ul.cats li {
    list-style: none;
    display: block;
    margin:0;
    padding:0;
    line-height: 30px;
}

ul.cats {
    margin: 0;
    padding: 0;
}
.post {
    background-color: #fafafa;
    padding: 10px 10px 1px 10px;
    height: auto;
    box-shadow: 0 1px 2px #8d8d8d;
    border-radius: 10px;
}
.contentname {
    font-weight: 700;
    font-size: 12pt;
}
ul.cats li a {
    font-size: 14px;
    color: #363838;
    font-family: 'Open Sans Light', sans-serif;
    line-height: 30px;
}

ul.cats .badge {
    background-color: #bdc3c7;
    font-size: 12px;
    color: #ffffff;
    font-family: 'Open Sans Bold', sans-serif;
    margin-top: 7px;
}



.vs {
    display: block;
    margin: 0 73px 0 0;
    font-size: 13pt;
    font-weight: bold;
    color: #b7b9bd;
    width: 48px;
    height: 48px;
    text-align: left;
    line-height: 69px;
}

.newsimage{
	background-position:center;
	background-size:cover;
	height: 353px;
	margin-bottom: 30px;
	position: relative;
}

.infobox {
    position: absolute;
    width: 100%;
    padding-top: 37px;
    height: 46%;
    background-color: #000000a6;
    left: 0;
    bottom: 0;
    right: 0;
}

.katname{
	text-transform:uppercase;
	font-size: 9pt;
	background-color:#cc0000;
	text-align:center;
	font-weight: 800;
	width: 84%;
	margin: 0 auto;
	color: #fff;
	padding: 9px 20px 9px 20px;
}

.newsname{
	font-size: 11pt;
	font-weight:700;
	padding:5px 30px 5px 30px;
	text-align:center;
	color: #fff;
}

.newsdetails{
	text-transform:uppercase;
	font-weight: 600;
	padding-top:10px;
	font-size:8pt;
	color: #fff;
	text-align:center;
}

.matchbutton {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    font-size: 10pt;
    cursor: pointer;
    margin-right: 10px;
    margin-left: 10px;
    padding: 10px 0 10px 0;
    margin-top: -5px;
    font-weight: 700;
}

.leadmorebutton a{
	color:#fff;
}

.leadmorebutton a:hover{
	color:#333;
	text-decoration:none;
}

.leadmorebutton {
    width: 100%;
    height: 45px;
    line-height: 43px;
    margin: 0 auto;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 3px;
    transition: 1.2s;
    text-align: center;
    background-color: #cc0000;
}

.nav-tabs > li > a img {
    width: 196px;
    margin: 7px;
}

.profile-details h3{
	color:#fff;
	font-weight:700;
}

.usertxt {
    font-size: 10pt;
    margin-top: 20px;
    color: #fff;
    overflow: hidden;
    height: 117px;
}

.fontstyleplay {
    color: #af0000;
}

.playderrr {
    width: 100%;
    color: #fff;
    font-size: 10pt;
    font-weight: 400;
    letter-spacing: 0px;
}

.post2{
	margin-bottom: 35px;
}

.cats{
}

.nav-tabs{
	border:0;
}

.detail {
    position: absolute;
    width: auto;
    top: 20px;
    left: 1px;
    font-weight: 700;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
    font-size: 11pt;
    padding: 5px 13px 5px 8px;
    color: #fff;
}

.twitchimg {-webkit-box-shadow: 0 0 10px 0 #0000004f;box-shadow: 0 0 10px 0 #0000004f;}

.detail {
    background-color: #af0000;
}

.teamdetail .teamlogo {
    padding-left: 8px;
    padding-right: 8px;
}

.tab-content>.active {
    margin-top: 89px;
}

.teamdetail {
    float: right;
    padding: 10px 0 10px 0;
    margin: 8px 0px 0px 0px;
    background-color: #0000007d;
}

.headarea{
	color:#fff;
	text-transform:uppercase;
	font-size:23pt;
	font-weight:600;
	margin-bottom:0;
	padding-top: 20px;
	width:100%;
}
.subarea{
	font-size:12pt;
	font-weight:300;
	margin-bottom:0;
	margin-top: -12px;
	width:100%;
}

.cardimg {
	transition: all .4s ease-in-out;
	-webkit-box-shadow: 0 0 10px 0 #242424;
	box-shadow: 0 0 10px 0 #000000;
	cursor:pointer;
}

.areabutton33 a:hover{
	text-decoration:none;
	color:#333 !important;
}

.areabutton33:hover{
	text-decoration:none;
	color:#333 !important;
}

.youtube {
    background-position: center;
    background-repeat: no-repeat;
    position: relative;
    display: block;
    overflow: hidden;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 226px;
    transition: all 200ms ease-out;
    cursor: pointer;
}

.post2 iframe{
	width: 100%;
    height: 220px;
}

.cardimg:hover {
    perspective: bottom;
    transform: translateY(-10px);
	box-shadow: 1px 30px 20px -5px rgba(0,0,0,0.4);
    transition: all .4s ease-in-out;
}

.plbox {
    font-size: 10pt;
    text-align: center;
    margin: 10px auto;
    line-height: 32px;
    height: 34px;
    text-transform: uppercase;
    color: #fff;
    cursor: pointer;
    font-weight: 700;
    margin-bottom: 23px;
    background-color: #ffffff;
    width: 52%;
    border: 1px solid #202436;
    border-radius: 10px;
}


.slides-nav {
  z-index: 99;
  position: absolute;
  right: -5%;
  display: flex;
  align-items: center;
  height: 100%;
  color: #111;
}
@media (min-width: 54em) {
  .slides-nav {
    right: 2%;
  }
}
.slides-nav__nav {
  position: relative;
  right: 0;
  display: block;
  font-size: 1em;
  -webkit-transform: rotate(90deg);
          transform: rotate(90deg);
  -webkit-transform-origin: center;
          transform-origin: center;
}
.slides-nav button {
  font-weight: 700;
  position: relative;
  display: inline-block;
  font-size: 12pt;
  padding: 0.35em;
  margin: 0;
  text-transform: uppercase;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: transparent;
  border: 0;
  overflow-x: hidden;
  transition: color 0.5s ease;
}
.slides-nav button:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  height: 1px;
  width: 0;
  background: #111;
  transition: width 0.4s ease;
}
.slides-nav button:hover {
  cursor: pointer;
  color: rgba(17, 17, 17, 0.75);
  transition: color 0.5s ease;
}
.slides-nav button:hover:after {
  width: 100%;
  transition: width 0.4s ease;
}
.slides-nav button:focus {
  outline: 0;
}
.is-sliding .slides-nav {
  pointer-events: none;
}

.slides {
  position: relative;
  display: block;
  height: 81vh;
  width: 100%;
  transition: background 1s cubic-bezier(0.99, 1, 0.92, 1);
}
.is-sliding .slides {
  background: #ededed;
  transition: background 0.3s cubic-bezier(0.99, 1, 0.92, 1);
}

.slide {
  z-index: -1;
  padding: 0;
  position: absolute;
  width: 100%;
  height: 100%;
  transition: z-index 1s ease;
}
.slide.is-active {
  z-index: 19;
  transition: z-index 1s ease;
}
.slide__content {
  position: relative;
  margin: 0 auto;
  height: 95%;
  width: 95%;
  top: 2.5%;
}
@media (min-width: 54em) {
  .slide__content {
    height: 89%;
    width: 80%;
    top: 2%;
  }
}
.slide__header {
  z-index: 9;
  position: relative;
  height: 100%;
  display: flex;
  align-items: center;
  overflow-y: hidden;
  -webkit-transform: translateX(5%);
          transform: translateX(5%);
}
@media (min-width: 54em) {
  .slide__header {
    -webkit-transform: translateX(-5%);
            transform: translateX(-5%);
  }
}
.slide__title {
  font-family: Montserrat, helvetica;
  font-size: 2.5em;
  font-weight: 700;
  text-shadow: 3px 3px 0 #121212;
  color: #111;
  overflow-y: hidden;
}
@media (min-width: 54em) {
  .slide__title {
    font-size: 5em;
  }
}
.slide__title .title-line {
  display: block;
  overflow-y: hidden;
  color: #fff;
  text-shadow: 1px 1px 1px #1F1F1F;
}
.slide__title .title-line span {
  display: inline-block;
  -webkit-transform: translate3d(0, 140%, 0);
          transform: translate3d(0, 140%, 0);
  opacity: 0;
  transition: opacity 0.8s ease, -webkit-transform 0.4s ease;
  transition: transform 0.4s ease, opacity 0.8s ease;
  transition: transform 0.4s ease, opacity 0.8s ease, -webkit-transform 0.4s ease;
}

.slide__title .title-line div {
  display: inline-block;
  -webkit-transform: translate3d(0, 140%, 0);
          transform: translate3d(0, 140%, 0);
  opacity: 0;
  transition: opacity 0.8s ease, -webkit-transform 0.4s ease;
  transition: transform 0.4s ease, opacity 0.8s ease;
  transition: transform 0.4s ease, opacity 0.8s ease, -webkit-transform 0.4s ease;
}
.slide__title .title-line span:nth-child(1) {
  transition-delay: 0.15s;
}
.slide__title .title-line div:nth-child(1) {
  transition-delay: 0.15s;
}
.slide__title .title-line span:nth-child(2) {
  transition-delay: 0.3s;
}
.slide__title .title-line div:nth-child(2) {
  transition-delay: 0.3s;
}
.is-active .slide__title .title-line span {
  -webkit-transform: translate3d(0, 0%, 0);
          transform: translate3d(0, 0%, 0);
  opacity: 1;
  transition: opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.1s ease;
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}
.is-active .slide__title .title-line div {
  -webkit-transform: translate3d(0, 0%, 0);
          transform: translate3d(0, 0%, 0);
  opacity: 1;
  transition: opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.1s ease;
  transition: transform 0.6s cubic-bezier(0.77, 0, 0.175, 1), opacity 0.1s ease, -webkit-transform 0.6s cubic-bezier(0.77, 0, 0.175, 1);
}
.is-active .slide__title .title-line:nth-of-type(2n) span {
  transition-delay: 0.2s;
}
.is-active .slide__title .title-line:nth-of-type(2n) div {
  transition-delay: 0.2s;
}
.slide__figure {
  z-index: 7;
  position: absolute;
  left: 0;
  right: 0;
  margin: 0 auto;
  height: 100%;
  width: 100%;
  transition: -webkit-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.is-sliding .slide__figure {
  -webkit-transform: scale(0.8);
          transform: scale(0.8);
  transition: -webkit-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
  transition: transform 0.5s cubic-bezier(0.19, 1, 0.22, 1), -webkit-transform 0.5s cubic-bezier(0.19, 1, 0.22, 1);
}
.slide__img {
  position: relative;
  display: block;
  background-size: cover;
  background-position: 50%;
  -webkit-backface-visibility: hidden;
  height: 0%;
  width: 100%;
  -webkit-filter: grayscale(0%);
  filter: grayscale(0%);
  transition: height 1s 1.4s cubic-bezier(0.19, 1, 0.22, 1), -webkit-filter 0.4s 0.1s ease;
  transition: height 1s 1.4s cubic-bezier(0.19, 1, 0.22, 1), filter 0.4s 0.1s ease;
  transition: height 1s 1.4s cubic-bezier(0.19, 1, 0.22, 1), filter 0.4s 0.1s ease, -webkit-filter 0.4s 0.1s ease;
}
.is-active .slide__img {
  height: 100%;
  opacity: 1;
  transition: height 0.5s 0.3s cubic-bezier(0.77, 0, 0.175, 1), -webkit-filter 0.4s 0.1s ease;
  transition: height 0.5s 0.3s cubic-bezier(0.77, 0, 0.175, 1), filter 0.4s 0.1s ease;
  transition: height 0.5s 0.3s cubic-bezier(0.77, 0, 0.175, 1), filter 0.4s 0.1s ease, -webkit-filter 0.4s 0.1s ease;
}
.is-sliding .slide__img {
  -webkit-filter: grayscale(100%);
          filter: grayscale(100%);
}

.fontstyleplay {
    color: #af0000;
}

.socialplayer a {
    color: #fff;
}

.lightgrey {
    border-top: 1px solid #af0000;
}

.socialplayer .fab {
    font-size: 20pt;
    margin-top: 10px;
    margin-right: 10px;
    cursor: pointer;
    margin-bottom: 12px;
}

.teamdetail .teamlogo{
	padding-left:8px;
	padding-right:8px;
}

.teamdetail .teamlogo:hover{
	filter: blur(1px);
	cursor:pointer;
}